Page 1 of 11 123 ... LastLast
Results 1 to 10 of 107

Thread: Ubuntu debs for Handbrake GTK GUI now available

  1. #1
    Join Date
    Nov 2006
    Location
    Mumbai, India
    Beans
    652

    Ubuntu debs for Handbrake GTK GUI now available

    Handbrake has released a new update 0.9.3. They have included ubuntu binaries for the GUI. Check it out!!!
    [Arch + KDE]

  2. #2
    Join Date
    Feb 2007
    Location
    Cincinnati, OH
    Beans
    1,433

    Re: Ubuntu debs for Handbrake GTK GUI now available

    Any idea if these debs will work on Hardy? =] Currently at work and unable to find out for myself.
    Quote Originally Posted by *snip*
    I love it when people stop trying to help me and I just uninstall ubuntu because of it . . .

  3. #3
    Join Date
    Feb 2007
    Location
    Edinburgh, Scotland
    Beans
    391

    Re: Ubuntu debs for Handbrake GTK GUI now available

    Quote Originally Posted by notwen View Post
    Any idea if these debs will work on Hardy? =] Currently at work and unable to find out for myself.
    They are working fine on Intrepid (encoding some stuff now and not having any problems with Handbrake itself) and I dont see any reason for it not to work on Hardy.
    Today we have 15 minutes of fame, tomorrow 15 minutes of anonymity.
    My Blog | Veza - Opensource TinyURL clone with sensible URLs

  4. #4
    Join Date
    Oct 2006
    Beans
    62

    Re: Ubuntu debs for Handbrake GTK GUI now available

    Apparently Handbrake depends on libxcb-render-util, which isn't in the standard repositories for Hardy. Run 'ghb' from the command line to see the error.

  5. #5
    Join Date
    Feb 2007
    Location
    Beaver, PA
    Beans
    232
    Distro
    Ubuntu Karmic Koala (testing)

    Talking Re: Ubuntu debs for Handbrake GTK GUI now available

    I have to say, the new handbrake 0.9.3 is really good. I would usually use OGMRIP to rip my DVDs to Xvid. With the new handbrake I have less errors plus it seems to be much faster. If your a Intrepid user I highly recommend using it if you do any DVD ripping. Thanks Handbrake, here is the website to download the package.
    Something zero possible is nothing! oh yea, hit me up if you need help on ICQ with ubuntu....

  6. #6
    Join Date
    Dec 2005
    Location
    Tucson, Arizona
    Beans
    Hidden!
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: Ubuntu debs for Handbrake GTK GUI now available

    Quote Originally Posted by mageus View Post
    Apparently Handbrake depends on libxcb-render-util, which isn't in the standard repositories for Hardy. Run 'ghb' from the command line to see the error.
    it shouldent......cuase i have been compiling from source for and it works fine
    Jabber: markgrandi[at]gmail.com

  7. #7
    Join Date
    Oct 2006
    Beans
    62

    Re: Ubuntu debs for Handbrake GTK GUI now available

    Quote Originally Posted by Polygon View Post
    it shouldent......cuase i have been compiling from source for and it works fine
    I was referring to the current precompiled binary .deb on Handbrake's website.

    I prefer to use debs (or even better, repos) for software since they're easier to update.

    Only reason I haven't switched to 8.10 is that the switch to HAL input kills my trackball functionality.

  8. #8
    Join Date
    Sep 2006
    Beans
    3,165
    Distro
    Ubuntu Karmic Koala (testing)

    Re: Ubuntu debs for Handbrake GTK GUI now available

    good news, i love handbrake

  9. #9
    Join Date
    Oct 2004
    Location
    Cupertino, CA
    Beans
    5,092
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Ubuntu debs for Handbrake GTK GUI now available

    The new 0.9.3 release of Handbrake is pretty awesome -- it takes most file formats now as input. As far as generating H.264 content for portable devices like the AppleTV/iPod or PSP, IMO HandBrake is one of the best tools for the job. The predefined profiles are very reasonable and shouldn't require much user tweaking.
    Quote Originally Posted by tuxradar
    Linux's audio architecture is more like the layers of the Earth's crust than the network model, with lower levels occasionally erupting on to the surface, causing confusion and distress, and upper layers moving to displace the underlying technology that was originally hidden

  10. #10
    Join Date
    Jun 2007
    Beans
    13

    Re: Ubuntu debs for Handbrake GTK GUI now available

    Quote Originally Posted by mageus View Post
    Apparently Handbrake depends on libxcb-render-util, which isn't in the standard repositories for Hardy. Run 'ghb' from the command line to see the error.
    I came a cross the same issue. Anyone knows how to solve this. I tried to install in the synaptics to install something very a like.

Page 1 of 11 123 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •